"use strict";
var _a;
const common_vendor = require("../../common/vendor.js");
const accountInfo = common_vendor.index.getAccountInfoSync();
const useModel = {
  formData: common_vendor.ref({}),
  userData: common_vendor.ref({}),
  gridHouseData: common_vendor.ref({}),
  list: [
    {
      label: "设置",
      icon: "set",
      url: "/ME/update/index"
    },
    {
      label: "意见反馈",
      icon: "Privacy",
      url: "/ME/feedback/index"
    },
    {
      label: "隐私协议",
      icon: "Feedback"
    },
    {
      label: "小程序权限",
      icon: "Permission"
    },
    {
      label: `版本V${((_a = accountInfo == null ? void 0 : accountInfo.miniProgram) == null ? void 0 : _a.version) || "0.0.1"}`,
      icon: "Version"
    }
  ]
};
exports.useModel = useModel;
